% Created by tikzDevice version 0.10.1 on 2016-09-12 21:40:30
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (252.94,158.99);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( -0.00,  0.00) rectangle (252.95,158.99);
\end{scope}
\begin{scope}
\path[clip] ( 37.65, 32.10) rectangle (247.44,153.49);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 37.65, 32.10) rectangle (247.44,153.49);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 48.66) --
	(247.44, 48.66);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 70.73) --
	(247.44, 70.73);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 92.80) --
	(247.44, 92.80);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65,114.87) --
	(247.44,114.87);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65,136.94) --
	(247.44,136.94);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 70.00, 32.10) --
	( 70.00,153.49);

\path[draw=drawColor,line width= 0.3pt,line join=round] (117.73, 32.10) --
	(117.73,153.49);

\path[draw=drawColor,line width= 0.3pt,line join=round] (165.46, 32.10) --
	(165.46,153.49);

\path[draw=drawColor,line width= 0.3pt,line join=round] (213.19, 32.10) --
	(213.19,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 37.62) --
	(247.44, 37.62);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 59.69) --
	(247.44, 59.69);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 81.76) --
	(247.44, 81.76);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65,103.83) --
	(247.44,103.83);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65,125.91) --
	(247.44,125.91);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65,147.98) --
	(247.44,147.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 46.13, 32.10) --
	( 46.13,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 93.86, 32.10) --
	( 93.86,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] (141.59, 32.10) --
	(141.59,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] (189.32, 32.10) --
	(189.32,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] (237.05, 32.10) --
	(237.05,153.49);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 47.18, 37.62) rectangle ( 48.90,147.98);

\path[fill=fillColor] ( 49.09, 37.62) rectangle ( 50.81, 92.80);

\path[fill=fillColor] ( 73.91, 37.62) rectangle ( 75.63, 81.76);

\path[fill=fillColor] (236.19, 37.62) rectangle (237.91, 48.66);
\definecolor{drawColor}{RGB}{255,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.32, 32.10) -- ( 63.32,153.49);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 34.28) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 56.35) {0.1};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 78.42) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70,100.49) {0.3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70,122.56) {0.4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70,144.63) {0.5};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 37.62) --
	( 37.65, 37.62);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 59.69) --
	( 37.65, 59.69);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 81.76) --
	( 37.65, 81.76);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90,103.83) --
	( 37.65,103.83);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90,125.91) --
	( 37.65,125.91);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90,147.98) --
	( 37.65,147.98);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 46.13, 29.35) --
	( 46.13, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 93.86, 29.35) --
	( 93.86, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (141.59, 29.35) --
	(141.59, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (189.32, 29.35) --
	(189.32, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (237.05, 29.35) --
	(237.05, 32.10);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 46.13, 20.46) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 93.86, 20.46) {25};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (141.59, 20.46) {50};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (189.32, 20.46) {75};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (237.05, 20.46) {100};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (142.55,  7.70) {Paketvikt (kg)};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 92.80) {Sannolikhet};
\end{scope}
\end{tikzpicture}
